<?php
	  $id = $_SESSION['userid'];
	  $peserta = $this->dashboard_model->user2($id);
	  $informasi = $this->dashboard_model->peserta();
	  $sekolah = $this->dashboard_model->sekolah();
	  $menu = $this->dashboard_model->menu_psswd();
?>

<?php if($this->session->userdata('level')=="Peserta") { ?>
<div class="callout callout-info">
	<h3>Selamat Datang <strong><?php echo $peserta->nama_lengkap ?></strong> di Sistem PPDB <?php echo $sekolah->pengaturan_value ?>.</h3>
	<p><strong><?php echo $informasi->info ?>.</strong></p>
	<?php if($menu->pengaturan_value == 1) { ?>
		Silahkan Klik Link Berikut Untuk Mengganti Password : <a href="<?php echo base_url('akun') ?>" class="btn btn-warning btn-sm">
		<i class  = "fa fa-edit"></i>GANTI PASSWORD</a></p>
	<?php } ?>
</div>
<?php } ?>